@charset "utf-8";

/*-----------------------------------------------
 Reset
-----------------------------------------------*/

* {
	margin:						0;
	padding:					0;
}

body {
	background:					url(../images/bg.png);
	font-family:				Arial;
	color:						#333;
	text-align: 				center;
}

h1 {
	margin:						20px 0 21px;
	padding:					0 256px 0 25px;
	line-height:				0;
	float:						left;
}

h2 {
	line-height:				0;
}

img {
	border: 					0px;
}

p,dt,dl {
	line-height:				1.4;
}

.clear {
	clear:						both;
}

form {
	margin: 					0;
}


/*-----------------------------------------------
 Clearfix
-----------------------------------------------*/


.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  
  
.clearfix { display: inline-table; }  
  
/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  
/* End hide from IE-mac */  


/*-----------------------------------------------
 Link
-----------------------------------------------*/

a:link, a:active { color: #4f24a5; }
a:visited { color: #865cbb; }
	  
/*-----------------------------------------------
 Header Navi
-----------------------------------------------*/

	
#product_main_nav {
	width:						840px;
	margin:						0 auto;
	padding: 					12px 0 2px;
	overflow: 					hidden;
	text-align: 				center;
	background:					url(../images/bg_in.png) repeat-y;
}
#product_main_nav ul {
 	list-style: none;
    position: relative;
    left: 50%;
    float: left;
}
#product_main_nav li {
	position: relative;
	left: -50%;
	float: left;
	white-space: nowrap;
}	
	#product_main_nav li a{
		display: block; 
		padding: 0 1em;
		margin: 3px 0;
		font-size: 0.8em;
		color: #d39298;
		line-height: 1.2;
		border-left: 1px solid #c97981;
	}
		#product_main_nav li a.last { border-right: 1px solid #c97981; }

	#product_main_nav li a:link,
	#product_main_nav li a:visited,
	#product_main_nav li a:active { text-decoration: none; }
	#product_main_nav li a:hover{
		background-color: #c97981;
		color: #fff;
		text-decoration: none;
	}
	
/*-----------------------------------------------
 Container & Home
-----------------------------------------------*/

#wrapper {
	background:					url(../images/bg_in.png) repeat-y;
	width:						840px;
	margin:						0 auto;
	text-align: 				left;
}

#header {
	float: 						left;
	border-top:					5px solid #c97881;
	width: 						820px;
	margin:						0 10px 10px;
}
	#header .logo { margin: 20px 0 0 25px; float: left; }
	#header .tel { margin: 45px 30px 0 0; float: right; }	
	
.fm {
	clear: 						both;
	width: 						808px;
	text-align: 				right;
	}
	.fm table{ float: right; margin-bottom: 20px; }

/*
#contact {
	position:					relative;
	top:						0;
	width:						190px;
	height:						52px;
	list-style:					none;
	overflow:					hidden;
	margin:						22px 0 0;
	float:						left;
}

h2#mail a{
	position:					absolute;
	background:					transparent url(../images/mail.png) no-repeat;
	width:						190px;
	height:						17px;
	overflow:					hidden;
	padding:					30px 0 0;
	text-decoration:			none;
	top:						35px;
}

h2#mail a:hover{ 
	background-position: 0px -20px;
}
*/

#main {
	clear: 						both;
	background:					url(../images/logo_back.png) top right no-repeat;
	width: 						766px;
	margin:						0 34px 0 40px;
	padding-top: 				20px;
}

#main h2 {
	float:						left;
	margin:						0 0 10px;
}

h2#lpic {
	border:						1px solid #c97881;
	padding:					3px;
	margin:						0 15px 8px 0;
}

#main p.sp1 {
	line-height:				1.5;
	padding-bottom:				30px;
}

#main p.sp2 {
	padding:					0 25px 30px;
}

/*-----------------------------------------------
 Footer
-----------------------------------------------*/

#footer {
	clear: 						both;
	border-top:					1px solid #c97881;
	border-bottom:				5px solid #c97881;
	width: 						820px;
	color: 						#c1646d;
	font-size:					10pt;
	margin:						0 10px;
}

#footer p.sp1 {
	margin:						15px 35px 5px;
}

#footer p.sp2 {
	margin:						10px 35px 15px;
	text-align:					right;
	font-size:					9pt;
}

#footer a {
	color: 						#c1646d;
	text-decoration:			none;
}

#footer a:visited {
	color: 						#c1646d;
}

#footer a:hover {
	color: 						#c1646d;
	text-decoration:			underline;
}

/*-----------------------------------------------
Jan 2013 Adjustments:
p.banner:		For purple strip behind payment details/location as no images available
p.where:		For the state highlights on product locations
img.floatl:		Float the image left to enable the right placing of image against background colour to match images more closely
.where_intent:		To indent the states under the where to find us heading
.location_indent:	To indent the actual locations under the state headings
.product_main_nav:	To redesign new menu bar at top of product page now that B&B/Pet Cemetary/Map have gone
#nsw			To table formulate the market and festival locations in NSW
-----------------------------------------------*/


/*-----------------------------------------------
 Product List
-----------------------------------------------*/

#contents {
	background:					url(../images/menu_bg.png) repeat-y;
	width:						750px;
	padding:					0;
	margin:						0 45px 32px;
}

#contents_nav {
	background:					url(../images/menu_bg_vertical.png) top right no-repeat;
	width:						700px;
	padding:					25px 26px 23px 24px;
}
#contents_nav ul {
 	list-style: none;
}
#contents_nav li {
	float: left;
	display: inline;
	white-space: nowrap;
}	
	#contents_nav li a{
		display: block; 
		padding: 0 1em;
		margin: 3px 0;
		font-size: 0.8em;
		line-height: 1.2;
		border-left: 1px solid #c97981;
	}
	#contents_nav li a:hover{
		background-color: #c97981;
		color: #fff;
		text-decoration: none;
	}
	/*
	#contents_nav li {
		float: left;
		padding: 0 1em;
		margin: 4px 0;
		display: inline; 
		font-size: 0.8em;
		border-left: 1px solid #c97981;
	}
	*/

#contents_end {
	background:					url(../images/menu_bg_vertical.png) bottom right no-repeat;
	height: 					35px;
	width: 						750px;
}
	
	
p.banner {
	color: 						#FFFFFF;
	letter-spacing: 			2px;
	background-color: 			#996699;
	padding-top:				5px;
	padding-bottom:				5px;
	margin-right:				10px;
	margin-bottom: 				10px;
}

img.floatl{ float: left; }

.where_indent { padding-left: 60px; }
	.where_indent  img.floatl { margin-top: 3px; }	/*	for lavender icon on the left 	*/

p.where {
	width:						580px;
	margin-left: 				20px;
	margin-bottom:				5px;
	padding:					2px 0 2px 10px;
	letter-spacing: 			0.8px;
	color:						#FFFFFF;
	background-color:			#c97881;
}

.location_indent {
	padding:					0 0 30px 35px;
	line-height:				22px;
}

#nsw {
	width:						650px;
	margin: 				10px 0 20px;
}

#nsw th {
	color:						#000000;
	text-align:					left;
	padding-left:				25px;
}

#nsw td {
	width:						50%;
	padding-left:				35px;
	line-height: 				22px;
	vertical-align:				baseline;
}
	#nsw th.second { padding-top: 0.5em; }
	#nsw td.right { padding-left: 0; }


/*-----------------------------------------------
 Page Scroll
-----------------------------------------------*/


.scroll {
	position: relative;
	width: 704px;
	top: 0;
	margin: 0 0 10px 20px;
	text-align: right;	
	background: url(../images/ico_scroll.png) right center no-repeat;
	}
	.scroll p {
		padding-right: 20px;
		font-size: 0.8em;
		line-height: 1.2;
	}
	.scroll a { text-decoration: none; }
	
.pagetop {
	width: 176px;
	margin: 0 0 30px 330px;
	text-align: center;	
	font-size: 0.9em;
	line-height: 1.2;
	border-left: 2px solid #c97881;
	border-right: 2px solid #c97881;	
	}
	.pagetop a { text-decoration: none; }
	.pagetop a:hover { text-decoration: underline; }
	

/*-----------------------------------------------
 Menu List
-----------------------------------------------*/

#contents a {
	text-decoration:			none;
}

#contents a:hover {
	text-decoration:			underline;
}

#contents table {
	width:						700px;
	margin:						0 0 25px 25px;
	font-size:					11pt;	
	border-spacing:				0px;
}
	#contents table.bseller  {
		margin-top: 23px;
		margin-bottom: 15px;
		}
	#contents table.bottle {
		}

#contents th {
	background:					url(../images/mark.png) no-repeat;
	width:						319px;
	font-weight:				normal;
	text-align:					left;
	padding:					1px 0 2px 21px;
	vertical-align:				top;
}
#contents table.bseller  th{ padding-bottom: 12px; }		/*	for th in Best Seller section	*/
#contents table.bottle  th{ width: 429px; }		/*	for th in Empty Bottles section	*/

#contents td {
	width:					    115px;
	padding:					1px 5px 2px 0px;
	vertical-align:				top;
}

#contents td.span2 { width: 235px; }	/*	for IE with colspan="2" 	*/
#contents td.span3 { width: 355px; }	/*	for IE with colspan="3" 	*/
#contents td.h,
#contents table.bottle td.h {
	width:						700px;
	height:						30px;
	padding:					0 0 4px 2px;
	vertical-align:				bottom;
}
	#contents table.bottle td { width: 60px; }	/*	for price in Empty Bottles section	*/
	#contents table.bottle td.desc { width: 180px; }	/*	for descripstion in Empty Bottles section	*/


#lp1 {
	position:					relative;
	width:						704px;
	height:						35px;
	list-style:					none;
	overflow:					hidden;
	top:						0;
	margin:						0 20px 8px;
}

h2#lp1m a{
	position:					absolute;
	background:					transparent url(../images/m1.png) no-repeat;
	width:						704px;
	height:						35px;
	overflow:					hidden;
	padding:					50px 0 0;
	text-decoration:			none;
	top:						0;
}

h2#lp1m a:hover{ 
	background-position: 0px -40px;
}

#lp2 {
	position:					relative;
	width:						704px;
	height:						35px;
	list-style:					none;
	overflow:					hidden;
	top:						0;
	margin:						0 20px 8px;
}

h2#lp2m a{
	position:					absolute;
	background:					transparent url(../images/m2.png) no-repeat;
	width:						704px;
	height:						35px;
	overflow:					hidden;
	padding:					50px 0 0;
	text-decoration:			none;
	top:						0;
}

h2#lp2m a:hover{ 
	background-position: 0px -40px;
}

#lp3 {
	position:					relative;
	width:						704px;
	height:						35px;
	list-style:					none;
	overflow:					hidden;
	top:						0;
	margin:						0 20px 8px;
}

h2#lp3m a{
	position:					absolute;
	background:					transparent url(../images/m3.png) no-repeat;
	width:						704px;
	height:						35px;
	overflow:					hidden;
	padding:					50px 0 0;
	text-decoration:			none;
	top:						0;
}

h2#lp3m a:hover{ 
	background-position: 0px -40px;
}

#lp4 {
	position:					relative;
	width:						704px;
	height:						35px;
	list-style:					none;
	overflow:					hidden;
	top:						0;
	margin:						0 20px 8px;
}

h2#lp4m a{
	position:					absolute;
	background:					transparent url(../images/m4.png) no-repeat;
	width:						704px;
	height:						35px;
	overflow:					hidden;
	padding:					50px 0 0;
	text-decoration:			none;
	top:						0;
}

h2#lp4m a:hover{ 
	background-position: 0px -40px;
}

#lp5 {
	position:					relative;
	width:						704px;
	height:						35px;
	list-style:					none;
	overflow:					hidden;
	top:						0;
	margin:						0 20px 8px;
}

h2#lp5m a{
	position:					absolute;
	background:					transparent url(../images/m5.png) no-repeat;
	width:						704px;
	height:						35px;
	overflow:					hidden;
	padding:					50px 0 0;
	text-decoration:			none;
	top:						0;
}

h2#lp5m a:hover{ 
	background-position: 0px -40px;
}

#lp6 {
	position:					relative;
	width:						704px;
	height:						35px;
	list-style:					none;
	overflow:					hidden;
	top:						0;
	margin:						0 20px 8px;
}

h2#lp6m a{
	position:					absolute;
	background:					transparent url(../images/m6.png) no-repeat;
	width:						704px;
	height:						35px;
	overflow:					hidden;
	padding:					50px 0 0;
	text-decoration:			none;
	top:						0;
}

h2#lp6m a:hover{ 
	background-position: 0px -40px;
}

#lp7 {
	position:					relative;
	width:						704px;
	height:						35px;
	list-style:					none;
	overflow:					hidden;
	top:						0;
	margin:						0 20px 8px;
}

h2#lp7m a{
	position:					absolute;
	background:					transparent url(../images/m7.png) no-repeat;
	width:						704px;
	height:						35px;
	overflow:					hidden;
	padding:					50px 0 0;
	text-decoration:			none;
	top:						0;
}

h2#lp7m a:hover{ 
	background-position: 0px -40px;
}

#lp8 {
	position:					relative;
	width:						704px;
	height:						35px;
	list-style:					none;
	overflow:					hidden;
	top:						0;
	margin:						0 20px 8px;
}

h2#lp8m a{
	position:					absolute;
	background:					transparent url(../images/m8.png) no-repeat;
	width:						704px;
	height:						35px;
	overflow:					hidden;
	padding:					50px 0 0;
	text-decoration:			none;
	top:						0;
}

h2#lp8m a:hover{ 
	background-position: 0px -40px;
}

#lp9 {
	position:					relative;
	width:						704px;
	height:						35px;
	list-style:					none;
	overflow:					hidden;
	top:						0;
	margin:						0 20px 8px;
}

h2#lp9m a{
	position:					absolute;
	background:					transparent url(../images/m9.png) no-repeat;
	width:						704px;
	height:						35px;
	overflow:					hidden;
	padding:					50px 0 0;
	text-decoration:			none;
	top:						0;
}

h2#lp9m a:hover{ 
	background-position: 0px -40px;
}

#lp10 {
	position:					relative;
	width:						704px;
	height:						35px;
	list-style:					none;
	overflow:					hidden;
	top:						0;
	margin:						0 20px 8px;
}

h2#lp10m a{
	position:					absolute;
	background:					transparent url(../images/m10.png) no-repeat;
	width:						704px;
	height:						35px;
	overflow:					hidden;
	padding:					50px 0 0;
	text-decoration:			none;
	top:						0;
}

h2#lp10m a:hover{ 
	background-position: 0px -40px;
}

#lp11 {
	position:					relative;
	width:						704px;
	height:						35px;
	list-style:					none;
	overflow:					hidden;
	top:						0;
	margin:						0 20px 8px;
}

h2#lp11m a{
	position:					absolute;
	background:					transparent url(../images/m11.png) no-repeat;
	width:						704px;
	height:						35px;
	overflow:					hidden;
	padding:					50px 0 0;
	text-decoration:			none;
	top:						0;
}

h2#lp11m a:hover{ 
	background-position: 0px -40px;
}

#lp12 {
	position:					relative;
	width:						704px;
	height:						35px;
	list-style:					none;
	overflow:					hidden;
	top:						0;
	margin:						0 20px 8px;
}

h2#lp12m a{
	position:					absolute;
	background:					transparent url(../images/m12.png) no-repeat;
	width:						704px;
	height:						35px;
	overflow:					hidden;
	padding:					50px 0 0;
	text-decoration:			none;
	top:						0;
}

h2#lp12m a:hover{ 
	background-position: 0px -40px;
}

#lp13 {
	position:					relative;
	width:						704px;
	height:						35px;
	list-style:					none;
	overflow:					hidden;
	top:						0;
	margin:						0 20px 8px;
}

h2#lp13m a{
	position:					absolute;
	background:					transparent url(../images/m13.png) no-repeat;
	width:						704px;
	height:						35px;
	overflow:					hidden;
	padding:					50px 0 0;
	text-decoration:			none;
	top:						0;
}

h2#lp13m a:hover{ 
	background-position: 0px -40px;
}

.lp13f {
	font-size:					11pt;
	line-height:				1.3;
	margin:						0.8em 0 0.8em 2em;
}


#bseller{
	position:					relative;
	width:						704px;
	height:						35px;
	list-style:					none;
	overflow:					hidden;
	top:						0;
	margin:						0 20px 8px;
}

h2#bsellerm a{
	position:					absolute;
	background:					transparent url(../images/bseller2.png) no-repeat;
	width:						704px;
	height:						35px;
	overflow:					hidden;
	padding:					50px 0 0;
	text-decoration:			none;
	top:						0;
}

h2#bsellerm a:hover{ 
	background-position: 0px -40px;
}

#lp14 {
	position:					relative;
	width:						704px;
	height:						35px;
	list-style:					none;
	overflow:					hidden;
	top:						0;
	margin:						0 20px 8px;
}

h2#lp14m a{
	position:					absolute;
	background:					transparent url(../images/m14.png) no-repeat;
	width:						704px;
	height:						35px;
	overflow:					hidden;
	padding:					50px 0 0;
	text-decoration:			none;
	top:						0;
}

h2#lp14m a:hover{ 
	background-position: 0px -40px;
}

#lp15 {
	position:					relative;
	width:						704px;
	height:						35px;
	list-style:					none;
	overflow:					hidden;
	top:						0;
	margin:						0 20px 8px;
}

h2#lp15m a{
	position:					absolute;
	background:					transparent url(../images/m15.png) no-repeat;
	width:						704px;
	height:						35px;
	overflow:					hidden;
	padding:					50px 0 0;
	text-decoration:			none;
	top:						0;
}

h2#lp15m a:hover{ 
	background-position: 0px -40px;
}